/*************************************************/
/*** Swift Movement Core Style Sheet         ***/
/***********************************************/

/*///// style reset ///////////////////////////////////////////////////////////*/
html, body, div, span, applet, object, iframe, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, caption, p {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
object, embed {outline:none; display:block; }

/*/////// sitewide styles ///////////////////////////////////////////////////////////*/
html {height:100%; margin:0 auto !important; background:url(../images/background.jpg) center top repeat #000;}
form {margin:0px;  padding: 0px;}
body { min-height:100%; position:relative; min-width:980px !important; font-size:12px; font-family:Verdana, Geneva, sans-serif; margin:0 auto !important;}
.clear { clear:both; overflow:hidden; height:0px; line-height:0; font-size:0; padding:0; margin:0;}

P {COLOR: #000000}
IMG {border-style:none; border:0px; }
A:link {color:#900; text-decoration:none;}
A:visited {color:#900; text-decoration:none;}
A:active {color:#900; text-decoration:none;}
A:hover {color:#900; text-decoration:none; padding:0px;}

/*/////// sitewide styles ///////////////////////////////////////////////////////////*/

#tin_foil{width:100%; min-height:100%; margin-top:0px; ;}
* html #tin_foil {}

.mainlevel{display:none; padding:0px;}

#baking_paper{margin:0px auto;width:980px; min-height:1000px; height:100%;background-color:transparent; margin-top:50px; }
#logo_space{width:980px;height:200px; text-align:center; background-color:transparent; float:left;}

#content_wrap{width:980px; margin:0px	min-height:100%;	text-align:center; background-color:transparent;}
* html #content_wrap {height: 100%;	 }

.search_ybd{width:208px; margin:200px 660px; height:39px; }
.inputbox_ybd{background:transparent; color:#fff; height:30px; width:200px; border:0px; padding-left:8px; margin:0px; }
.button_ybd{height:38px; margin-top:-31px; margin-left:170px;}
	
/*/////// Content */
#content{text-align:left; padding:0; margin:0; height:100%; height:100%;}
#content{min-height:100%; float:left; margin-left:0px; margin-top:0px; background-color:#transparent; width:500px; }/*changes the postion of the content*/

.contentpaneopen, .contentpane{margin-top:0px; padding:0px; }
.contentpaneopen,.contentpane, .blog, #searchForm{padding:0px auto; }
.contentpaneopen a{text-align:left;}
.contentpaneopen tr{ }
.contentpaneopen p{color:#000;}
.contentpaneopen a{color:#900; text-decoration:none;}

.componentheading{display:none;}

.contentdescription{padding-top:15px;}
.contentdescription p{font-size:10px;line-height:24px;color:#CFC;}
								
.article_column{background-color:transparent; padding:0px; margin:0px;}
.article_separator{margin:0px; padding:0x;}


.ybd_content{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:5px solid #400d10; }
.ybd_content p{color:#1d1e24; padding-bottom:10px; line-height:20px;}
.ybd_content h2 {font: normal 18px Keep Calm; color:#900;}
.ybd_content h3 {font: normal 14px Keep Calm; color:#900;}


/*/////// catalouge styles ///////////////////////////////////////////////////////////*/

#outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#outta{padding:20px; }
#photo{width:260px; height:330px; background:#fff; float:left; margin-right:100px;}
#title{width:400px; height:30px; float:left; }
#price{width:400px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#postage{width:400px; height:30px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666;}
#text{width:500px; height:80px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666;}
#text{padding-top:10px; border-top:1px #999 solid; padding-bottom:10px; border-bottom:1px #999 solid;}
#colour{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#colour{padding-top:10px; padding-bottom:10px; border-bottom:1px #999 solid;}
#sizes{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#sizes{padding-top:10px; padding-bottom:10px; border-bottom:1px #999 solid;}

#size_guide{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:10px;}
#size_guide{padding-top:0px; padding-bottom:10px; text-align:right;   }
#size_guide a{color:#666;}

#buyme_now{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:10px;}
#buyme_now{padding-top:0px; padding-bottom:10px; text-align:right; padding-top:10px; }
#buyme_now a{}



#capoutta_title{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#capoutta_title{padding:20px; }
#capphoto_title{width:900px;}
#captitle_title{width:900px; height:30px; float:left; }
#captitle_title{padding-top:60px; padding-bottom:10px; }
#captitle_text{width:900px; height:50px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666; line-height:20px;}
#captitle_text{padding-top:10px; padding-bottom:10px; }


#grips_outta,
#sg_outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#contact_outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#contact_outta{padding:20px; }

#cap_outta,
#about_outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#about_outta{padding:20px; }

#outta_brand{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#outta_brand{padding:20px; }

#order_outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#order_outta{padding:20px; }


#snw_outta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#snw_outta{padding:20px; }

#guide{float:right; width:80px; background:#900; color:#fff; text-align:center;}
#guide a{color:#fff;}


#outta_tnc{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; min-height:270px;}
#outta_tnc{padding:20px; }

#sfoutta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#sfoutta{padding:20px; }
#sfphoto{width:260px; height:330px; background:#fff; float:left; margin-right:100px;}
#sftitle{width:500px; height:30px; float:left; }
#sfprice{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#sfpostage{width:500px; height:30px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666;}
#sftext{width:500px; height:80px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666;}
#sftext{padding-top:10px; border-top:1px #999 solid; padding-bottom:10px; border-bottom:1px #999 solid;}
#sfcolour{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#sfcolour{padding-top:10px; padding-bottom:10px; border-bottom:1px #999 solid;}
#sfsizes{width:500px; height:20px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px;}
#sfsizes{padding-top:10px; padding-bottom:10px; border-bottom:1px #999 solid;}


#outta_club{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#outta_club{padding:20px; }
#photo_club{float:left; width:300px;}
#title_club{height:30px; float:left; }
#title_club{padding-top:60px; padding-bottom:10px; font:Verdana, Geneva, sans-serif; font-size:16px; font-weight:bold; color:#900; }
#copy_club{width:900px; height:50px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#666; line-height:20px;}
#copy_club{padding-top:10px; padding-bottom:10px; }
#website_club{float:left;}


#fpoutta{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; border:10px solid #000; background-color:#000000; padding:20px; }
#fpoutta{padding:0px; }
#fpimages{width:900px; height:330px; background:#000; float:left; margin-right:100px;}
#fptext{width:900px; height:40px; float:left; font:Verdana, Geneva, sans-serif; font-size:12px; color:#333;}
#fptext{padding-top:10px; line-height:20px;}


#outta_youtube{text-align:left; width:900px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }
#outta_youtube{padding:20px; }



.facebook{text-align:right; padding-bottom:20px;}

.ybd_tnc {color:#900;}

.yello_content{text-align:left; width:180px; padding:20px; margin-top:0px; float:left; background-color:#FFF; border:10px solid #000; }

#search{float:left;border:0px;padding:10px 0 ;text-align:left; color:#900; }
#searchForm{ padding:0px;text-align:left; width:580px; background-color:#30F;}	 
#searchForm .contentpaneopen{float:right;text-align:left;padding:0px;	margin:0; }
#contentpaneopen .td{background-color:#fc0;}
#search_swift{margin:0;	padding:10px 38px 10px 38px; text-align:center; float:left; margin-left:0px; margin-top:10px; background-color:#fff;  }
.inputbox_swift{color:#900; font-family:Verdana, Geneva, sans-serif; font-size:11px; outline:#3d0000 solid thin; }

.searchbar{width:100px;padding:0px; text-align: left; background:#09C; margin-bottom:-25px; }
.inputboxbar{margin:0 10px 0 0; color:#999; height:}

.small{background-color:#30F;}	
.searchintro{background-color:#fc0;}						

/*/////// Image Slider*/

#top_graphic{background-color:transparent; }

#slider{margin:0 auto;	padding:20px 0px 20px 0px; text-align:center; float:left; margin-left:0px; margin-top:10px; background-color:transparent;}



/*module*/
.module_right{margin-top:-7px; }
.module_ybd{padding:0px; margin:0px; margin-top:-7px;}

#rightside_module { text-align:left; float:right; margin-top:-8px; max-width:380px; margin-right:20px; }
#rightside_module p{padding-bottom:0px;}

#leftside_module {padding:0; margin:0; text-align:left; float:left; margin-top:-8px;  max-width:380px; margin-right:20px; }
#leftside_module p{padding-bottom:0px;}

/*** SITEMAP ***/


#sitemap{text-align:left; width:884px; padding:20px; margin-top:0px; float:left; background:transparent url(../../../images/graphics/black_sixty_percent_bg.png); }	
#sitemap,
#sitemap p,
#sitemap a{text-align:right; color:#fff; font-size:10px; font-family:Verdana, Geneva, sans-serif; text-decoration:none}



/*** FOOTER ***/

#footer{background-color:transparent; height:50px; }
#footer{color:#7a7e86; font-size:10px; font-family:Verdana, Geneva, sans-serif; text-decoration:none; }
.footer2{display:none;}
.gerbil_feet{margin:0px auto;width:800px; padding-top:20px;padding-bottom:10px;}
.gerbil_feet a{color:#fc0;}


/*** CUFON ***/
#cufon_header{ color:#fff; font-size:40px; }


